.p-windows {
    align-items: flex-end;
}

.p-windows_title {
    text-transform: uppercase;
    font-family: "MuseoSansBlack";
    color: #000;
    margin-top: 15px;
}

.p-windows_Fblock {
    flex-wrap: wrap;
    padding-left: 90px;
}

.p-windows_Fblock-item {
    width: 33%;
    display: flex;
    align-items: flex-end;
    margin-top: 50px;
}

.production-wrap {
    counter-reset: c;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-end;
    max-width: 1200px;
}

.production-item {
    counter-increment: c;
    margin-bottom: 100px;
    width: 50%;
}

.production-item a {
    color: #000;
}

.production-itemTitle {
    position: relative;
    padding-left: 30px;
    margin-top: 20px;
    font-size: 18px;
    text-transform: uppercase;
}

.production-itemTitle:before {
  content: counter(c, decimal-leading-zero) "/";
  font-size: 12px;
  color: #7cafc3;
  padding-right: 5px;
  font-family: "MuseoSansLight";
  position: absolute;
  left: 0;
  top: -7px;
  letter-spacing: 1px;
}

.production-innerContent {
    margin: 70px 0 70px 10%;
    align-items: center;
}

.production-innerContent p {
    margin-bottom: 20px;
    line-height: 1.5;
}

.pinnCinn-item {
    max-width: 50%;
    box-sizing: border-box;
    padding-right: 25px;
}

.pinnCinn-item:last-child {
    padding: 0;
}

.goesBeyond {
    margin: 70px 0;
}

.tgb-item {
    margin-top: 100px;
}

.tgb-item:last-child {
    margin-bottom: 0;
}

.tgb-item h2 {
    min-width: 500px;
    margin-left: 10%;
    margin-bottom: 35px;
}

.tgb-item_content {
    padding-left: calc(15vw + 150px);
}

.tgb-item_contentText {
    line-height: 1.7;
    max-width: 60%;
    width: 60%;
    box-sizing: border-box;
    padding-right: 45px;
}

.tgb-item_contentImg {
    margin-top: -100px;
}

.tgb-item_contentInnNomargin {
    margin-top: 0;
}

.tgb-Coloritems {
    margin-top: 50px;
}

.tgb-Coloritem {
    background: #FFF;
    padding: 35px;
    margin-right: 35px;
}

.tgb-Coloritem:last-child {
    margin-right: 0;
}

.tgb-Coloritem_colorwrap {
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
}

.tgb-Coloritem_colorwrapTitle {
    text-transform: uppercase;
    line-height: 1.3;
}

.tgb-Coloritems_more {
    margin: 50px 0 0 25%;
}

.tgb-Coloritems_moreContent {
    padding: 15px 0 15px 20px;
    border-left: 3px solid #00b3fc;
}

.glazed-wrap {
    margin: 70px 0;
}

.glazed-item {
    max-width: 360px;
    box-sizing: border-box;
    padding: 25px 20px 0;
    background: #FFF;
    margin-right: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.glazed-item:last-child {
    margin-right: 0;
}

.glazed-item_title {
    text-transform: uppercase;
    margin-bottom: 15px;
    font-size: 22px;
}

.glazed-item_text {
    line-height: 1.5;
    margin-bottom: 10px;
}

.glazed-item_img {
    padding: 25px 20px 0;
    background: #FFF;
    margin-right: 20px;
    display: flex;
    align-items: flex-end;
}

.guardianList {
    align-items: center;
}

.markered li {
    margin-bottom: 20px;
    padding-left: 20px;
    position: relative;
}

.markered li:before {
    content: '';
    width: 8px;
    height: 8px;
    margin: 0;
    background: #2CBFFB;
    display: inline-block;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    left: 0;
    top: 4px;
}

.guardianListItems li {
    cursor: pointer;
    transition: all .3s ease;
}

.guardianListItems li:hover,
.guardianListItems li.active {
    color: #2CBFFB;
}

.guardianListItems {
    padding-left: 25%;
}

.guardianlistitemLi {
    padding: 15px 0 20px 20px;
    box-sizing: border-box;
    min-width: 100%;
    line-height: 1.5;
    color: #000;
}

.guardianListItems ul {
    max-width: 400px;
    padding-right: 50px;
}

.guardianListContentinner {
    box-sizing: border-box;
    max-width: 400px;
    padding: 15px 0 15px 20px;
    border-left: 3px solid #00b3fc;
    transition: all .3s ease;
}

.decorativelayoutWrap {
    margin-top: 100px;
}

.decorativelayout {
    padding-left: 25%;
    align-items: center;
    margin-top: -100px;
}

.decorativelayoutText {
    max-width: 60%;
    padding-right: 50px;
    box-sizing: border-box;
    line-height: 1.5;
}

.decorativelayoutImg {}

.non-standard {
    margin: 70px 0;
}

.non-standard_wrap {
    margin-left: 10%;
    justify-content: space-between;
}

.non-standard_itemTxt {
    text-transform: uppercase;
    font-family: "MuseoSansBlack";
    text-align: center;
}

.non-standard_itemImg {
    height: 170px;
    display: flex;
    align-items: flex-end;
    margin-bottom: 20px;
}

.windows {
    margin: 15px 0 70px;
}

.window {
    background: #FFF;
    margin-top: 15px;
}

.window-desc {
    display: none;
    padding: 45px;
    border-top: 1px solid rgba(221, 221, 221, 0.7);
    min-width: 100%;
    box-sizing: border-box;
}

.window-desc_title {
    font-size: 20px;
    text-transform: uppercase;
    margin-bottom: 20px;
    color: #000;
}

.window-desc_text {
    line-height: 1.5;
}

.window-wrap {
    align-items: center;
    justify-content: space-between;
}

.window-image {
    padding: 15px;
}

.window-content {
    padding: 15px 30px 15px 15px;
    width: calc(100% - 207px);
}

.window-content_top {
    justify-content: space-between;
    align-items: center;
    padding: 15px 0;
    border-bottom: 1px solid rgba(221, 221, 221, 0.7);
}

.wct-title {
    font-family: "MuseoSansBlack";
    text-transform: uppercase;
    font-size: 30px;
    line-height: 1.2;
}

.wct-toggler a {
    padding: 10px 30px 10px 10px;
    border: 1px solid #00b3fc;
    text-transform: uppercase;
    color: #00b3fc;
    font-size: 12px;
    position: relative;
}

.wct-toggler a {
    box-sizing: border-box;
    width: 128px;
    display: inline-block;
    padding: 10px 30px 6px 10px;
    border: 1px solid #00b3fc;
    text-transform: uppercase;
    color: #00b3fc;
    font-size: 12px;
    letter-spacing: 1px;
    position: relative;
}

.wct-toggler a:before,
.wct-toggler a:after {
    content: '';
    display: block;
    width: 1px;
    height: 9px;
    background: #00b3fc;
    position: absolute;
    right: 16px;
    top: 12px;
    opacity: 1;
}

.wct-toggler a:before {
    -webkit-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
    right: 10px;
}

.wct-toggler a:after {
    -webkit-transform: rotateZ(-45deg);
    transform: rotateZ(-45deg);
}

.wct-toggler a.active:before {
    -webkit-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
    right: 17px;
}

.wct-toggler a.active:after {
    right: 11px;
    -webkit-transform: rotateZ(-45deg);
    transform: rotateZ(-45deg);
}

.wct-type {
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
}

.window-content_bottom {
    align-items: center;
    justify-content: space-between;
    padding-top: 15px;
    font-family: "MuseoSansMedium";
}

.guarantee {
    text-align: center;
    padding: 20px 20px;
    background: #dceef6;
}

.guarantee-val,
.vcb-item_val {
    font-size: 30px;
    margin-bottom: 10px;
}

.guarantee-tx,
.vcb-item_tx {
    font-size: 13px;
    line-height: 1.3;
    color: #333;
}
.production-itemImage img {
  transition: .1s
}
.inner-fade {
  opacity: 0;
  transition: 1s;
}
.inner-fade.loaded {
  opacity: 1;
}
@media only screen and (max-width: 1200px) {
    .p-windows_Fblock {
        padding-left: 50px;
    }
    .window-image {
    padding: 40px 15px 0px 15px;
    align-self: flex-start;
}
    .production-itemImage {
        padding: 0 10px;
    }
    .production-itemImage img {
        width: auto;
        height: auto;
        max-width: 100%;
    }
    .production-itemTitle {
        height: 25px;
        margin: 20px 30px 0;
    }
    .production-item {
        margin-bottom: 70px;
    }
    .bg_text {
        font-size: 170px;
    }
    .pinnCinn-item:last-child {
        padding-right: 25px;
    }
    .guardianListContentinner {
        display: none;
    }
    .window-content_bottom {
        flex-wrap: wrap;
        justify-content: flex-start;
    }
    .vcb-item {
        min-width: 33%;
        margin: 0;
        padding: 10px;
        box-sizing: border-box;
    }
    .wct-title {
    min-width: 190px;
}
    .window-content_top {
    padding: 0;
    }
    .wct-type {
        margin: 15px;
    }
}

@media only screen and (max-width: 1070px) {
    .p-windows {
        align-items: flex-start;
    }
    .p-windows_Bblock {
        margin-top: 50px;
    }
    .p-windows_Fblock-item {
        width: 50%;
    }
    .bg_text {
        font-size: 130px;
    }
}

@media only screen and (max-width:900px) {
    .p-windows {
        display: block;
        max-width: 420px;
        margin: 0 auto;
    }
    .p-windows_Bblock {
        margin-top: 0;
    }
    .p-windows_Fblock {
        padding-left: 0;
    }
    .production-itemImage {
        padding: 0;
    }
    .production-itemImage img {
        width: auto;
        height: auto;
        max-width: 100%;
    }
    .production-itemTitle {
        font-size: 16px;
        margin: 20px 0 0;
    }
    .production-item {
        margin-bottom: 50px;
    }
    .production-item {
        width: 100%;
    }
    .production-wrap {
        max-width: 500px;
        margin: 0 auto;
    }
    .bg_text {
        left: 40%;
    }
    .production-innerContent {
        flex-direction: column;
    }
    .pinnCinn-item,
    .pinnCinn-item:last-child {
        padding-right: 0;
        width: 90%;
        max-width: 460px;
    }
    .tgb-item_content {
        padding-left: 10%;
        align-items: center;
    }
    .tgb-item_contentImg {
        margin-top: 0;
    }
    .glazed-wrap {
        flex-direction: column;
        align-items: center;
    }
    .glazed-item {
        margin: 0 0 25px;
    }
    .guardianListItems ul {
        padding-right: 0;
    }
    .guardianListItems {
        padding-left: 10%;
    }
    .decorativelayout {
        padding-left: 10%;
        align-items: center;
        margin-top: 0;
    }
    .sectionheader br {
        display: none;
    }
    .tgb-Coloritems {
        flex-wrap: wrap;
        justify-content: center;
    }
    .tgb-Coloritem {
        margin: 0 10px 35px;
    }
    .tgb-Coloritems_more {
        margin: 50px 0 0 10%;
    }
    .non-standard_wrap {
        flex-wrap: wrap;
        justify-content: center;
        margin-left: 0;
    }
    .non-standard_item {
        min-width: 200px;
        margin: 0 10px 20px;
    }
    .non-standard_itemImg {
        justify-content: center;
    }
    .window-wrap {

        position: relative;
    }
    .window-content {
        padding: 0;
        width: 100%;
    }
    .window-content_bottom {
        min-width: 33%;
        margin: 0;
        padding: 10px;
        box-sizing: border-box;
    }
    .window-content_top {
    margin-left: 20px;
}
.window-image {
    padding: 15px 0px 0px 15px;
}
    .wct-toggler {
        display: none;
    }
    .window-desc {
        display: block;
    }
}

@media only screen and (max-width:700px) {
    .tgb-item_content {
        flex-direction: column;
    }
    .tgb-item_contentImg {
        margin-top: 20px;
    }
    .tgb-item_contentText {
        max-width: 90%;
        width: 90%;
        padding-right: 0;
    }
}

@media only screen and (max-width:650px) {
    .guardianListItems,
    .decorativelayout {
        padding-left: 0;
    }
    .decorativelayout {
        flex-direction: column;
    }
    .decorativelayoutText {
        max-width: 90%;
        padding-right: 0;
        margin-bottom: 25px;
    }
    .production-innerContent {
        margin: 70px 0 70px 0;
        align-items: center;
    }
    .tgb-item h2 {
        margin-left: 0%;
        margin-bottom: 20px;
    }
    .tgb-item_content {
        padding-left: 0;
    }
    .tgb-Coloritems_more {
        margin: 50px 0 0 0%;
    }
    .vcb-item {
        min-width: 50%;
    }
}

@media only screen and (max-width:480px) {
  .window-content_top {
      margin-left: 0;
      flex-direction: column;
  }
  .wct-title {
    align-self: self-start;
    margin-top: 15px;
    margin-left: 15px;
}
  .window-wrap {
    flex-direction: column;
}
.wct-type {
    margin: 0 15px 15px;
}
    .p-windows img {
        max-width: 100%;
        height: auto;
    }
    .p-windows_Fblock-item {
        box-sizing: border-box;
        padding-right: 20px;
    }
    .p-windows_Fblock-item a {
        display: block;
        text-align: center;
        width: 100%;
    }
    .p-windows_Fblock-item:nth-child(even) {
        padding-right: 0;
    }
    .p-windows_title {
        font-size: 11px;
        /* text-align: left;*/
    }
    .production-wrap {
        max-width: 300px;
    }
    .bg_text {
        display: none;
    }
    .guardianlistitemLi {
        padding: 15px 0 20px 0;
    }
    .tgb-item {
        margin-top: 50px;
    }
    .vcb-item {
        width: 50%;
    }
    .window-desc {
    padding: 20px;
}
    .window-content_bottom {

    }
}
@media only screen and (max-width:320px) {
.guarantee-val, .vcb-item_val {
    line-height: 35px;
}
